Toggle menu
Toggle preferences menu
Toggle personal menu
Not logged in
Your IP address will be publicly visible if you make any edits.

User:Dream Indigo/global.css: Difference between revisions

From WikiOasis Meta
Dream Indigo (talk | contribs)
Section symbols by Asteralee
Dream Indigo (talk | contribs)
Moving the contents of User:Dream Indigo/vector.css here to see them globally
 
Line 16: Line 16:
.external:link { color: #2042AF; }
.external:link { color: #2042AF; }
.external:visited { color: #133296; }
.external:visited { color: #133296; }
/* Vector legacy ONLY */
@media screen { #mw-head { background: linear-gradient(to bottom,#6C8EF9,#866BF9,#C06BF9); } }
body { background: #C06BF9; color: Indigo; }
#content { border: 1px solid Indigo; border-top: transparent; border-bottom-left-radius: 2em; }
.vector-menu-tabs li { background: linear-gradient(to bottom,#866BF9,#C06BF9,#FB6BF7); }
.vector-menu-tabs .selected { background: #EFD8FD; }
Cookies help us deliver our services. By using our services, you agree to our use of cookies.